## heroes-data 1.5

=== debian/changelog ===
heroes-data (1.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use correct machine-readable copyright file URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.

  [ Stephen Kitt ]
  * Bump to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.6.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 30 Dec 2022 17:24:50 +0100

heroes-data (1.5-4) unstable; urgency=medium

  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Update watch file.
  * Rewrite debian/copyright in machine-readable format.
  * Mark heroes-data as “Multi-Arch: foreign”.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 03 May 2018 09:01:39 +0200

heroes-data (1.5-3) unstable; urgency=medium

  * New maintainer (closes: #738895).
  * Switch to debhelper compatibility level 9, using dh (closes:
    #800292).
  * Update debian/watch (thanks to Bart Martens; closes: #529115).
  * Correct spelling of "tile sets" (thanks to Matt Zimmerman; closes:
    #124735).
  * Drop obsolete Conflits/Replaces.
  * Switch to source format "3.0 (quilt)".
  * Standards-Version 3.9.6, no further change required.
  * Add homepage.
  * Add VCS URIs.

 -- Stephen Kitt <skitt@debian.org>  Mon, 18 Jan 2016 13:57:12 +0100

heroes-data (1.5-2) unstable; urgency=low

  * Change upstream address to @debian.org.

 -- Daniel Burrows <dburrows@debian.org>  Fri, 22 Nov 2002 09:30:03 -0500

heroes-data (1.5-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Mon, 11 Mar 2002 15:31:58 -0500

heroes-data (1.4-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Wed, 12 Dec 2001 15:51:00 -0500

heroes-data (1.3-2) unstable; urgency=low

  * Weakened Depends: heroes-common to Recommends: heroes-common.  I think
  perhaps the testing scripts were holding heroes up because of this loop.

 -- Daniel Burrows <dburrows@debian.org>  Sat, 17 Nov 2001 10:12:04 -0500

heroes-data (1.3-1) unstable; urgency=low

  * New upstream release.  This fixes a rather nasty bug on level 70.

 -- Daniel Burrows <dburrows@debian.org>  Thu, 26 Jul 2001 09:10:38 -0400

heroes-data (1.2-1) unstable; urgency=medium

  * New upstream release
  * Urgency medium because of the upcoming freeze (this release only has minor
  changes for bugs, and I don't want heroes to be held up from entering
  testing because of it)

 -- Daniel Burrows <dburrows@debian.org>  Wed, 25 Jul 2001 14:06:35 -0400

heroes-data (1.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Sun,  3 Jun 2001 23:41:54 -0400

heroes-data (1.0-2) unstable; urgency=low

  * "Round numbers" release.

  * Depend on heroes-common instead of heroes, to work around a dpkg limitation.
  (Closes: #95000)

 -- Daniel Burrows <dburrows@debian.org>  Mon, 23 Apr 2001 14:21:42 -0400

heroes-data (1.0-1) unstable; urgency=low

  * Final upstream release

 -- Daniel Burrows <Daniel_Burrows@brown.edu>  Sat,  2 Sep 2000 15:02:46 -0400

heroes-data (1.0-0pre1) unstable; urgency=low

  * Initial release (strange version number to work around dpkg problems)

 -- Daniel Burrows <Daniel_Burrows@brown.edu>  Mon, 28 Aug 2000 08:58:48 -0400
