=== debian/control ===
Source: heroes-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Standards-Version: 4.6.2
Homepage: https://heroes.sourceforge.net
Vcs-Git: https://salsa.debian.org/games-team/heroes-data.git
Vcs-Browser: https://salsa.debian.org/games-team/heroes-data
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: heroes-data
Architecture: all
Multi-Arch: foreign
Recommends: heroes-common
Depends: ${misc:Depends}
Description: Required data files for heroes
 Heroes is similar to the "Tron" and "Nibbles" games of yore, but includes
 many graphical improvements and new game features.  In it, you must maneuver
 a small vehicle around a world and collect powerups while avoiding obstacles,
 your opponents' trails, and even your own trail.
 .
 This package contains required data files for heroes, including images,
 level files, and tile sets.
