=== debian/watch ===
version=4
http://sf.net/heroes/ heroes-data-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz)) debian uupdate
